/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.logo-box{
		height:100px;
	}
	.logo-img{
		height:100px;
	}
}
@media (max-width: 768px)
{
  .logo-box{
    height:100px;
  }
  .logo-img{
    height:100px;
  }
  .height-222{
    height:auto;
  }
  .reading-hr-box{
    position: relative;
    top: 14px;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
	
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
	.logo-box{
		height:100px;
	}
	.logo-img{
		height:100px;
	}
}
/*******25% screen*******/
@media (min-width:4103px) and (max-width:5464px)
{
 video{
  height: 320px;
  width: 90%;
  margin-left: 1vw;
  }
  .custom-footer{
  background-color:white!important;
  padding: 0px !important;
  position: fixed;
  width:100%;
  bottom: 0px;
  }   
}
/**********33% screen***********/
 @media (min-width:2733px) and (max-width:4102px) 
 {
  video{
  height: 320px;
  width: 90%;
  margin-left: 1.5vw;
  }
  .custom-footer{
  background-color:white!important;
  padding: 0px !important;
  position: fixed;
  width:100%;
  bottom: 0px;
  } 
  .p-text{
  padding-right: 0px;
  padding-left: 0px;
  }
 }
/**********50% screen***********/
@media (min-width:2052px) and (max-width:2732px)
 {
  video{
  height: 320px;
  width: 90%;
  margin-left: 2.2vw;
  }
  .custom-footer{
  background-color:white!important;
  padding: 0px !important;
  position: fixed;
  width:100%;
  bottom: 0px;
  }
  .p-text{
  padding-right: 0vw;
  padding-left: 0vw;
  }

}
/*@media (min-width: 1200px){
  .our-story-custom-footer{
  background-color:white!important;
  padding: 0px !important;
  position: fixed;
  width:100%;
  bottom: 0px;
  }
}*/
 /**********67% screen***********/
@media (min-width:1372px) and (max-width: 2053px){
  video{
  height: 320px;
  width: 90%;
  margin-left: 2.9vw;
  }
  .p-text{
    padding-right: 0vw;
    padding-left:0vw;
  }
  .navbar-nav>li {
    padding: 28px 2px !important;
  }
  .navbar-nav>li:hover{
    padding: 28px 2px ;
  }
  .our-story-custom-footer{
  background-color:white!important;
  padding: 0px !important;
  position:absolute;
  width:100%;
  bottom: 0px;
  }
  
 /* .navbar-nav>li{
    margin: 0px 0px 0px 32px;
  }
  .navbar-nav>li:hover{
    margin: 0px 0px 0px 32px;
  }*/
  
}
/*@media (min-width:1281px) {
    .navbar-nav>li{
      margin: 0px 0px 0px 15px;
  }
  .navbar-nav>li:hover{
      margin: 0px 0px 0px 15px;
  }
}*/
